
//.....................................  paramètres de creation des bases  ...........................................................
// toutes les sections commençant par DB_ seront interprétées comme descripteur
// de base de données à créer, le vrai nom de la base est après  DB_
// les autres sections seront des sections de paramétrage normales

[DB_DrTuxTest]
  ParseSQL_Dump  = Dump_DrTuxTest.sql 
  
[DB_MedicaTuxTest]       
  ParseSQL_Dump  = Dump_MedicaTuxTest.sql

[DB_BaseGetTest]       
  ParseSQL_Dump  = BaseGetTest.sql
    
[DB_CIM10Test]    
  ParseSQL_Dump  = Dump_CIM10.sql
  
[DB_CCAMTest]    
  ParseSQL_Dump  = Dump_CCAM.sql

[DB_QLaboFTPTest]    
  ParseSQL_Dump  = QLaboFTPTest.sql

[DB_Comptabilite]    
  ParseSQL_Dump  = Dump_comptabilite.sql
  
//.....................................  paramètres de connexion ...........................................................
//                                       doivent avoir meme nom que ce qui suit DB_ 
[DrTuxTest]
  Connexion = QMYSQL3 , DrTuxTest , root ,  , localhost    
  nb_progress = 39237

[MedicaTuxTest]
  Connexion = QMYSQL3 , MedicaTuxTest , root ,  , localhost      
  nb_progress = 121748

[BaseGetTest]
  Connexion = QMYSQL3 , BaseGetTest , root ,  , localhost        
  nb_progress = 40320

[CIM10Test]    
  Connexion = QMYSQL3 , CIM10Test , root ,  , localhost     
  nb_progress = 195735

[CCAMTest]    
  Connexion = QMYSQL3 , CCAMTest , root ,  , localhost   
  nb_progress =   528937

[QLaboFTPTest]    
  Connexion = QMYSQL3 , QLaboFTPTest , root ,  , localhost     
  nb_progress = 51

[Comptabilite]    
  Connexion = QMYSQL3 , comptabilite , root ,  , localhost
  nb_progress = 261
//.....................................  paramètres de connexion ...........................................................
//                                       nom indépendant du système DB_
[Datasemp] 
  Connexion = QMYSQL3 , DatasempTest , root ,  , localhost   
  FilesOut  = Out_Remove.txt , Out_Insert.txt  ,  Out_Update.txt
  MIse à jour STD = oui      
  MIse à jour SQL = non 
  // CD_Dir          = PLAIN, DATA/STD89,  DATA/DOCS, STRUCT/MYSQL
  CD_Dir          = plain, data/std89,  data/docs, struct/mysql
  
//.....................................  paramètres generaux ...........................................................
  MIse à jour SQL = oui
  MIse à jour SQL = non

[io_comm]
0  = COM1@/dev/ttyS0
1  = COM1@/dev/ttsS0
2  = COM1@/dev/ttyUSB0
3  = COM1@/dev/ttsUSB0
4  = COM2@/dev/ttyS1
5  = COM2@/dev/ttsS1
6  = COM2@/dev/ttyUSB1
7  = COM2@/dev/ttsUSB1
8  = COM3@/dev/ttyS2
9  = COM3@/dev/ttsS2
10 = COM3@/dev/ttyUSB2
11 = COM3@/dev/ttsUSB2

[CONFIG] 
  nb_progress = 932496 
  Version     = 1.20   
  VersBase    = 2.13
[Favoris]
  0 = QMYSQL3,root,,localhost

